*{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, 
details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{margin: 0;
border: 0;font-size: 100%;
/*font: inherit;*/
padding: 0;
vertical-align: baseline;}

ol { padding-left: 1.8em; color: #444444; }

h1,h2,h3,h4,h5,h6{font-weight: bold;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1;}
blockquote,q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}
table{border-collapse: collapse;border-spacing: 0;}
.row{overflow: hidden; clear: both;}
.section{overflow: hidden; clear: both;}
.col{float:left;}
.cols1 >.colspan, .cols1 >.colspan1{width:100%;}
.cols2 >.colspan, .cols2 >.colspan1{width:50%;}
.cols2 >.colspan2{width:100%;}
.cols3 >.colspan, .cols3 >.colspan1{width:33.333333333333%;}
.cols3 >.colspan2{width:66.666666666667%;}
.cols3 >.colspan3{width:100%;}
.cols4 >.colspan, .cols4 >.colspan1{width:25%;}
.cols4 >.colspan2{width:50%;}
.cols4 >.colspan3{width:75%;}
.cols4 >.colspan4{width:100%;}
.cols5 >.colspan, .cols5 >.colspan1{width:20%;}
.cols5 >.colspan2{width:40%;}
.cols5 >.colspan3{width:60%;}
.cols5 >.colspan4{width:80%;}
.cols5 >.colspan5{width:100%;}
.cols6 >.colspan, .cols6 >.colspan1{width:16.666666666667%;}
.cols6 >.colspan2{width:33.333333333333%;}
.cols6 >.colspan3{width:50%;}
.cols6 >.colspan4{width:66.666666666667%;}
.cols6 >.colspan5{width:83.333333333333%;}
.cols6 >.colspan6{width:100%;}
.cols7 >.colspan, .cols7 >.colspan1{width:14.285714285714%;}
.cols7 >.colspan2{width:28.571428571429%;}
.cols7 >.colspan3{width:42.857142857143%;}
.cols7 >.colspan4{width:57.142857142857%;}
.cols7 >.colspan5{width:71.428571428571%;}
.cols7 >.colspan6{width:85.714285714286%;}
.cols7 >.colspan7{width:100%;}
.cols8 >.colspan, .cols8 >.colspan1{width:12.5%;}
.cols8 >.colspan2{width:25%;}
.cols8 >.colspan3{width:37.5%;}
.cols8 >.colspan4{width:50%;}
.cols8 >.colspan5{width:62.5%;}
.cols8 >.colspan6{width:75%;}
.cols8 >.colspan7{width:87.5%;}
.cols8 >.colspan8{width:100%;}
.cols9 >.colspan, .cols9 >.colspan1{width:11.111111111111%;}
.cols9 >.colspan2{width:22.222222222222%;}
.cols9 >.colspan3{width:33.333333333333%;}
.cols9 >.colspan4{width:44.444444444444%;}
.cols9 >.colspan5{width:55.555555555556%;}
.cols9 >.colspan6{width:66.666666666667%;}
.cols9 >.colspan7{width:77.777777777778%;}
.cols9 >.colspan8{width:88.888888888889%;}
.cols9 >.colspan9{width:100%;}
.cols10 >.colspan, .cols10 >.colspan1{width:10%;}
.cols10 >.colspan2{width:20%;}
.cols10 >.colspan3{width:30%;}
.cols10 >.colspan4{width:40%;}
.cols10 >.colspan5{width:50%;}
.cols10 >.colspan6{width:60%;}
.cols10 >.colspan7{width:70%;}
.cols10 >.colspan8{width:80%;}
.cols10 >.colspan9{width:90%;}
.cols10 >.colspan10{width:100%;}
.cols11 >.colspan, .cols11 >.colspan1{width:9.0909090909091%;}
.cols11 >.colspan2{width:18.181818181818%;}
.cols11 >.colspan3{width:27.272727272727%;}
.cols11 >.colspan4{width:36.363636363636%;}
.cols11 >.colspan5{width:45.454545454545%;}
.cols11 >.colspan6{width:54.545454545455%;}
.cols11 >.colspan7{width:63.636363636364%;}
.cols11 >.colspan8{width:72.727272727273%;}
.cols11 >.colspan9{width:81.818181818182%;}
.cols11 >.colspan10{width:90.909090909091%;}
.cols11 >.colspan11{width:100%;}
.cols12 >.colspan, .cols12 >.colspan1{width:8.3333333333333%;}
.cols12 >.colspan2{width:16.666666666667%;}
.cols12 >.colspan3{width:25%;}
.cols12 >.colspan4{width:33.333333333333%;}
.cols12 >.colspan5{width:41.666666666667%;}
.cols12 >.colspan6{width:50%;}
.cols12 >.colspan7{width:58.333333333333%;}
.cols12 >.colspan8{width:66.666666666667%;}
.cols12 >.colspan9{width:75%;}
.cols12 >.colspan10{width:83.333333333333%;}
.cols12 >.colspan11{width:91.666666666667%;}
.cols12 >.colspan12{width:100%;}
html,body{
	position:relative;
}
html{
	width:100%;
	height:100%;
}
body{
	width:100%;
	min-height:100%;
}